XL-EasyGantt Forum
XL-EasyGantt Forum
Home | Profile | Register | Active Topics | Members | Search | FAQ
Username:
Password:
Save Password
Forgot your Password?

main introduction screenshots / help download excel vba useful resources discussion blog co-branding sponsor / advertise author's profile

 All Forums
 XL-EasyGantt v2
 FAQ
 What verion of Excel do I need?
 Forum Locked  Topic Locked
 Printer Friendly
Author Previous Topic Topic Next Topic  

support

Singapore
93 Posts

Posted - 05/16/2007 :  04:45:47  Show Profile
So far, XL-EasyGantt has been tested on Excel 97, Excel 2000, Excel 2003 without problems.

However, you will need to install the Calendar Control OCX version 11 that is usually installed on your machine when you first install MS Office.
  Previous Topic Topic Next Topic  
 Forum Locked  Topic Locked
 Printer Friendly
Jump To:
XL-EasyGantt Forum © xleasygantt.com Go To Top Of Page
Snitz Forums 2000